uuid: 8891a0cf-3d4e-43c4-b123-18f01b40c242
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.pansupfin
id: commerce_product_variation.default.pansupfin
field_name: pansupfin
entity_type: commerce_product_variation
bundle: default
label: 'Hotplate Pan Support Finish / Material'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
